﻿/* RESET */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
                                {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;	vertical-align: baseline; background: transparent;}
ol, ul                          {list-style: none;}
blockquote, q                   {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after 
                                {content: ''; content: none;}
ins                             {text-decoration: none;}
del                             {text-decoration: line-through;}
table                           {border-collapse: collapse;	border-spacing: 0;}
input                           {outline: 0;}

/* GENERAL */

html                            {overflow-y: scroll;}
body                            {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; background-color: #CCCCCC;}
input, select, textarea         {font-family: Arial, Helvetica, Sans-Serif; font-size: 1em;}
a                               {color: #000000; text-decoration: underline;}
a:hover                         {text-decoration: none;}

.container                      {background-color: #FFFFFF; margin: 0 auto;} /* Width is set by GeneralSettings.MainContainerWidth property */
.waitScreen                     {background: #000000 url(../images/indicator.gif) no-repeat fixed center; filter: alpha(opacity=33); opacity: 0.33; z-index: 900000 !important;}
.notification                   {position: fixed; top: 0; right: 20px; background-color: #FFFFFF; border: 1px solid #AAAAAA; border-top: none; color: #000000; padding: 10px; font-weight: bold; text-align: center; display: none; filter: alpha(opacity=75); opacity: 0.75;}
.clear                          {height: 0; line-height: 0; font-size: 0; clear: both;}
.nowrap                         {white-space: nowrap;}

/* POPUP */

.popUp                          {background-color: #FFFFFF; font-size: 11px; border: 4px solid #000000; z-index: 51 !important; padding: 10px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}   
.popUp h1.popTitle              {color: #000000; font-size: 14px; margin: 0; padding: 0 0 10px;}  
.popUp .popTable                {margin: 0; table-layout: auto; width: auto;}   
.popUp .popTable th             {color: #000000; padding: 3px 5px 0 0; text-align: left; vertical-align: top;}   
.popUp .popTable td             {color: #000000; padding: 0 0 0 5px; text-align: left; height: 25px; vertical-align: top;}  
.popUp .actions                 {text-align: center; margin: 10px 0 0;}
.popUp .actions li              {display: inline; padding: 0 5px; line-height: normal;}
.popUp .actions a               {background-repeat: no-repeat; background-position: left center; display: inline-block; height: 16px; line-height: 16px; padding: 0 0 0 20px; color: #000000; text-decoration: none;}
.popUp .actions a:hover         {text-decoration: underline;}
.popUp .actions a.cancel        {background-image: url(../images/cancel.gif);}
.popUp .actions a.save          {background-image: url(../images/save.gif);}
.popUp .actions a.submit        {background-image: url(../images/submit.gif);}
.popUpBackground                {background: #000000; filter: alpha(opacity=33); opacity: 0.33; z-index: 50 !important;}
.popUpBackgroundPlus            {z-index: 60 !important;}
.popUpBackgroundClear           {filter: alpha(opacity=0); opacity: 0; z-index: 50 !important;}

/* ADMIN */

.admin                          {background-color: #FFFFFF; border: 1px solid #999999; left: 5px; position: absolute; top: 5px; padding: 2px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;} 
.admin ul                       {}
.admin li                       {float: left; border: 1px solid transparent; padding: 2px 0 0 2px; height: 18px; width: 18px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.admin li.selected              {border-color: #FF0000;}

/* HEADER */

.header                         {border-bottom: 1px solid #E2E2E2;}

/* FOOTER */

.footer                         {border-top: 1px solid #E2E2E2; clear: both;}
   
/* LOGIN */                      
                      
.login th                       {padding: 2px 5px 0 0; text-align: left; vertical-align: top;}   
.login td                       {padding: 0 0 0 5px; text-align: left; height: 25px; vertical-align: top;}   
.login .actions                 {text-align: center; margin: 10px 0 0; clear: both;}
.login .actions li              {display: inline; padding: 0 5px;} 
.login .buttons a               {background-repeat: no-repeat; background-position: left center; display: inline-block; height: 16px; line-height: 16px; padding: 0 0 0 20px; color: #000000; text-decoration: none;}
.login .buttons a:hover         {text-decoration: underline;}
.login .buttons .cancel         {background-image: url(../images/cancel.gif);}
.login .buttons .log            {background-image: url(../images/login.gif);}       
.login .validation              {max-width: 153px; background: #FFFFAA url(../images/warning.gif) no-repeat 3px 2px; line-height: 17px; padding: 2px 23px; color: #FF0000; border: 1px solid #FF0000; font-size: 11px; margin-top: 5px;}
.login .validation a            {color: #FF0000; text-decoration: underline; padding: 0;}
.login .validation a:hover      {color: #FF0000; text-decoration: none;}
                       
/* CONTENT LAYOUT */

.contentLayout                  {width: 100%; table-layout: fixed; clear: both;}                                       
.contentLayout .contentCell     {vertical-align: top;}
.contentLayout .setWidth        {float: left; overflow: hidden;}
.contentLayout .bodySection     {}

.containerEdit .contentLayout .contentCell           
                                {} /* Show borders maybe? */   
                                
.contentFloatLeft .floatable    {float: left;}                                  
.contentFloatRight .floatable   {float: right;}                                  
                                
/* EXTRA BITS (BREEZE AND ADMIN LOGIN LINKS) */

.extraBits                      {color: #333333; width: 1000px; font-size: 10px; margin: 2px auto 0; text-align: center; position: relative;}
.extraBits a                    {color: #333333;}
.extraBits .adminLogin          {position: absolute; right: 2px; top: 0;}

/* ERROR PAGES */

.errorPage a                    {}
.errorPage .errorContainer      {background-color: #FFFFFF; border: 1px solid #999999; margin: 100px auto 0; padding: 10px 0; text-align: center; width: 300px;}
.errorPage .errorTitle          {font-size: 20px; font-weight: bold; margin-bottom: 5px;}
                       
/* CUTE EDITOR FIXES */

.CuteEditorBottomBarContainer table td 
                                {width: auto !important;}
.ceifdialog .ceifdialogtop      {height: 31px !important;}                            

/* INLINE HELP */

.inlineHelp img                 {cursor: pointer; vertical-align: text-bottom; margin-left: 2px;}
.inlineHelp span                {display: none; position: absolute; z-index: 5; border: 1px solid #333333; margin: -1px 0 0 2px; padding: 1px 4px; font-size: 10px; font-style: italic; background-color: #FFFFFF;}

/* CONTROL BLOB EDITOR */

.contBlobEditor .popUp          {z-index: 61 !important;}
.contBlobEditor .popUp .popTable       
                                {margin: 0 auto;}     
.contBlobEditor .popUp input    {width: 300px;}                                                
.contBlobEditor .popUp .popExtraCheck input     
                                {margin: 3px 3px 6px 2px; vertical-align: middle; width: 13px; height: 13px;}   
.contBlobEditor .popUp .mandatory               
                                {color: #FF0000; font-weight: bold; cursor: help;}
.contBlobEditor .blobLegend     {border: 1px solid #AAAAAA; margin-bottom: 10px; padding: 0 5px;}
.contBlobEditor .validator      {display: block;}
.contBlobEditor .validator .validatorMessage     
                                {background: url(../images/error.gif) no-repeat left; font-size: 11px; min-height: 16px; line-height: 16px; padding-left: 18px; margin-bottom: 2px;}

.ie6 .contBlobEditor .validator .validatorMessage 
                                {height: 16px;}

/* CONTROL BLOBS */

.blobField						{display: block; float: left; padding: 0.5em 0.5em 0 0.5em; min-height: 10px; height: auto !important; height: 10px; width: 98%;}
.blobField label				{display: inline; float: left; font-size: 0.9em; width: 14em; line-height: 1.5em; margin-top: 0.2em;}
.blobField .mandatory			{color: #FF0000;}
.blobField .blobSuffixes 	    {float: left; clear: both; color: #666666; font-style: italic;}
.blobField .blobLabelSuffix 	{width: 14em; font-size: 0.85em; display: block; float: left; margin-right: 10px;}
.blobField .blobFieldSuffix 	{width: 300px; font-size: 0.85em; display: block; float: left;}
.blobField .blobValidator 		{color: #CC0000; width: 300px; font-size: 0.85em; display: block; float: left;padding-left: 2px; padding-top: 2px;}
.blobField .blobValidator img 	{float: left;}
.blobField .blobValidatorMessage 
								{float: left; padding-left: 2px; padding-top: 2px;}

.blobField .blobRadioFieldLabel	{width: 68%; padding-right: 2%; float: left;}
.blobField .blobRadioList		{width: 25%; float: left;}
.blobField .blobRadio			{width: 50%; float: left;}
.blobField .blobRadio input		{display: block; float: left;}
.blobField .blobRadio label		{display: block; float: left; width: 60%;}

.blobFieldText					{font-size: 0.9em; font-family: Arial, Verdana, Sans-Serif; width: 300px;} 
.blobFieldDdl					{font-size: 0.9em; font-family: Arial, Verdana, Sans-Serif; width: 306px;} 
.blobFieldClear                 {clear: both;}

.blobBooleanField .blobField	{padding: 0.5em 0.5em 0.5em 0.5em;}
.blobBooleanField .blobField label					
                                {float: none; width: auto;}
.blobBooleanField .blobField .blobSuffixes 			
                                {width: 100%;}
.blobBooleanField .blobField .blobLabelSuffix 		
                                {width: 70%; margin-right: 0;}
.blobBooleanField .blobField .blobFieldSuffix 		
                                {width: 25%;}
.blobBooleanField .blobField .blobLabelSuffix span, .blobBooleanField .blobField .blobFieldSuffix span 
								{width: auto;}

.blobBooleanField .blobFieldClear                 
                                {height: 10px;}
                                
/* CONTROL SETTINGS */

.contSettings                   {position: relative;}
.contSettings input             {position: absolute; right: 2px; top: 2px;}    
                         